## python-pdoc 14.5.0

=== debian/changelog ===
python-pdoc (14.5.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1023927)

 -- Yogeswaran Umasankar <yogu@debian.org>  Wed, 28 Aug 2024 21:00:00 +0000
