=== debian/control ===
Source: python-pdoc
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Yogeswaran Umasankar <yogu@debian.org>
Homepage: https://github.com/mitmproxy/pdoc
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pdoc.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pdoc
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               pybuild-plugin-pyproject,
               python3-all,
               python3-setuptools,
               python3-jinja2,
               python3-pygments,
               python3-markupsafe,
               python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>,
               python3-hypothesis <!nocheck>,
               python3-gdbm <!nocheck>,
               python3-tk <!nocheck>
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild

Package: python3-pdoc
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Pre-Depends: ${misc:Pre-Depends}
Description: API Documentation for Python Projects
 pdoc's main feature is a focus on simplicity: pdoc aims
 to do one thing and do it well. (1) Documentation is
 plain Markdown. (2) First-class support for type annotations
 and all other modern Python 3 features. (3) Builtin web
 server with live reloading. (4) Customizable HTML templates.
 (5) Understands numpydoc and Google-style docstrings.
 (6) Standalone HTML output without additional dependencies.
