## python-pdoc 15.0.0

=== debian/changelog ===
python-pdoc (15.0.0-2) unstable; urgency=medium

  * Team upload.
  * d/patches/0001-Avoid-six-dependency-in-test_smoke.patch: Add patch to
    fix six dependency. (Closes: #1082245)

 -- Joaquin Torres <joaquintorres@integra.cnea.gob.ar>  Wed, 23 Oct 2024 03:00:31 +0000

python-pdoc (15.0.0-1) unstable; urgency=medium

  * New upstream version 15.0.0.
  * d/copyright: remove test/testdata/misc_py39.html.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 21 Oct 2024 17:53:31 +0000

python-pdoc (14.7.0-1) unstable; urgency=medium

  * New upstream version 14.7.0.
  * d/copyright: remove test/testdata/misc_py311.html.

 -- Yogeswaran Umasankar <yogu@debian.org>  Tue, 17 Sep 2024 17:36:20 +0000

python-pdoc (14.6.1-1) unstable; urgency=medium

  * Source-only upload.
  * New upstream version 14.6.1.
  * d/copyright: remove test/testdata/type_stub.html.

 -- Yogeswaran Umasankar <yogu@debian.org>  Mon, 02 Sep 2024 18:00:00 +0000
