## python-pdoc 15.0.1

=== debian/changelog ===
python-pdoc (15.0.1-2) unstable; urgency=medium

  * Team upload.
  * Update for Python str.isprintable docstring change (closes: #1101252).

 -- Colin Watson <cjwatson@debian.org>  Tue, 25 Mar 2025 10:30:18 +0000

python-pdoc (15.0.1-1) unstable; urgency=medium

  * New upstream version 15.0.1.
  * Refresh patch for new upstream version.

 -- Yogeswaran Umasankar <yogu@debian.org>  Sat, 14 Dec 2024 06:22:36 +0000
