## python-pdoc 16.0.0

=== debian/changelog ===
python-pdoc (16.0.0-1ubuntu1) resolute; urgency=medium

  * Restore patch to avoid six dependency in test_smoke,
    still needed in Ubuntu for now

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 08 Jan 2026 11:48:24 +0000

python-pdoc (16.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release:
    - Add support for Python 3.14 (closes: #1123286).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Thu, 01 Jan 2026 17:05:55 +0000
