=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-pdoc
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Yogeswaran Umasankar <yogu@debian.org>,
 Homepage: https://github.com/mitmproxy/pdoc
@@ -11,16 +12,16 @@
  debhelper-compat (= 13),
  pybuild-plugin-pyproject,
  python3-all,
- python3-gdbm <!nocheck>,
  python3-hypothesis <!nocheck>,
  python3-jinja2,
+ python3-markdown2 (>= 2.5.4),
  python3-markupsafe,
- python3-pygments,
+ python3-pydantic (>= 2.12.0) <!nocheck>,
+ python3-pygments (>= 2.19.0),
  python3-pytest <!nocheck>,
  python3-pytest-cov <!nocheck>,
  python3-setuptools,
  python3-tk <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.0
 Testsuite: autopkgtest-pkg-pybuild
